## foxyproxy 4.5.6-debian

=== debian/changelog ===
foxyproxy (4.5.6-debian-2) unstable; urgency=medium

  * Team upload
  * Drop Thunderbird from supported applications (Closes: #827170)
  * Update Standards-Version to 3.9.8

 -- David Prévot <taffit@debian.org>  Fri, 15 Jul 2016 13:00:04 -0400

foxyproxy (4.5.6-debian-1) unstable; urgency=medium

  * Team upload

  [ Eric Jung ]
  * fix for https://bugzilla.mozilla.org/show_bug.cgi?id=1220564
    and version bump

  [ David Prévot ]
  * Drop Iceweasel and Thunderbird from description

 -- David Prévot <taffit@debian.org>  Fri, 25 Mar 2016 17:49:31 -0400

foxyproxy (4.5.5-debian-1) unstable; urgency=medium

  * Team upload of recent version to unstable:
    - Built with recent mozilla-devscripts, that doesn’t add unwanted Breaks
      (Closes: #742257)

  [ Jesper Staun Hansen ]
  * Basic 3.5.5 and Standard 4.5.5

  [ dimitris ]
  * updated URLs in debian/control and debian/rules (Closes: #770610)

  [ Eduard Sanou ]
  * Make the build reproducible.
    Set TZ=UTC before calling ant to normalize timezones and make the
    package build reproducibly. (Closes: #794779)

  [ David Prévot ]
  * Update watch file to current source VCS
  * Update copyright to format 1.0
  * Maintain with the Debian Mozilla Extension Maintainers
  * Drop foxyproxy transitional dummy package
  * Simplify rules
  * Drop useless documentation
  * Convert to format 3.0 (quilt)
  * Update description (drop Iceape no longer available)
  * Add upstream changelog
  * Update Standards-Version to 3.9.7

 -- David Prévot <taffit@debian.org>  Thu, 18 Feb 2016 16:07:43 -0400

foxyproxy (4.1-1) experimental; urgency=low

  * New upstream release
  * debian/control -- updated path to upstream SVN repository
  * debian/rules -- updated path to upstream SVN repository
  * added debian/watch file again
  * Boosted policy to 3.9.3 (no changes)

 -- Georg Koppen <georg@getfoxyproxy.org>  Fri, 30 Nov 2012 10:01:01 +0100

foxyproxy (3.4-1) unstable; urgency=low

  * New upstream release
  * debian/control -- added Vcs* entries pointing to upstream SVN repository
  * debian/control -- added missing Conflicts entry
  * debian/rules -- added get-orig-source target
  * removed debian/watch as packaging is done by upstream itself

 -- Georg Koppen <georg@getfoxyproxy.org>  Fri, 30 Dec 2011 12:06:08 +0100

foxyproxy (3.3-2) unstable; urgency=low

  * cleaned up source package (removed .svn directories and .xpi files) 

 -- Georg Koppen <georg@getfoxyproxy.org>  Fri, 18 Nov 2011 11:12:37 +0100

foxyproxy (3.3-1) UNRELEASED; urgency=low

  * New upstream release
  * debian/rules -- using debhelper 7 and mozilla-devscripts now putting the
    extension files in the correct path (Closes: #638484, #594984)
  * new binary package xul-ext-foxyproxy-standard that replaces foxyproxy
  * debian/control -- removed Vcs* entries

 -- Georg Koppen <georg@getfoxyproxy.org>  Fri, 11 Nov 2011 12:47:04 +0200

foxyproxy (3.2-1) unstable; urgency=low

  * New upstream release (Closes: #634071)
  * debian/control -- changed maintainer to Georg Koppen
  * debian/control -- added former maintainer as uploader
  * debian/copyright -- added license information for new icon in upstream
    release
  * debian/rules -- minor update to correct lintian warnings 
  * Boosted policy to 3.9.2 (no changes)

 -- Georg Koppen <georg@getfoxyproxy.org>  Thu, 15 Sep 2011 15:08:46 +0200

foxyproxy (2.22.6-1) unstable; urgency=low

  * New upstream bugfix release
    - Should fix firefox/iceweasel 4.0 compatibility (Closes: #604029)
  * debian/copyright -- updated copyright years

 -- Yaroslav Halchenko <debian@onerussian.com>  Mon, 25 Apr 2011 09:41:06 -0400

foxyproxy (2.22.2-1) experimental; urgency=low

  * New upstream bugfix release
  * Boosted policy to 3.9.1 (no changes)

 -- Yaroslav Halchenko <debian@onerussian.com>  Sun, 12 Dec 2010 17:51:59 -0500

foxyproxy (2.22.1-1) experimental; urgency=low

  * New upstream 2.22.1 bugfix release
  * Adding ant-optional as build-dependency (introduced in 2.22)

 -- Yaroslav Halchenko <debian@onerussian.com>  Mon, 30 Aug 2010 21:43:52 -0400

foxyproxy (2.22-1) UNRELEASED; urgency=low

  * New upstream 2.22

 -- Yaroslav Halchenko <debian@onerussian.com>  Thu, 26 Aug 2010 23:35:59 -0400

foxyproxy (2.21-1) unstable; urgency=low

  * New upstream release (thanks Eric for the buzz).

 -- Yaroslav Halchenko <debian@onerussian.com>  Sun, 06 Jun 2010 20:59:30 -0400

foxyproxy (2.19.1-1) unstable; urgency=low

  * New upstream release with a security fix on top of 2.19.

 -- Yaroslav Halchenko <debian@onerussian.com>  Mon, 22 Feb 2010 08:34:53 -0500

foxyproxy (2.18.1-1) unstable; urgency=low

  * debian/copyright: copyright/licenses for borrowed icons + year update
  * debian/control: Standards version boosted to 3.8.4 -- no changes.

 -- Yaroslav Halchenko <debian@onerussian.com>  Tue, 02 Feb 2010 19:52:52 -0500

foxyproxy (2.16.1-1) unstable; urgency=low

  * New upstream release.

 -- Yaroslav Halchenko <debian@onerussian.com>  Mon, 11 Jan 2010 21:45:00 -0500

foxyproxy (2.14+svn453-1) unstable; urgency=low

  * New upstream release 2.14 with additional commit to boost compatibility
    version with firefox (closes: #485859)
  * Policy version boosted to 3.8.3 (no changes)

 -- Yaroslav Halchenko <debian@onerussian.com>  Thu, 05 Nov 2009 10:37:35 -0500

foxyproxy (2.13-1) unstable; urgency=low

  * New upstream release (closes: #508836, #485859).
    It is possible that this release also fixes
    #518288, but testing is needed.
  * Debian packaging changes:
    - Updated debian/watch to point to a new location of SVN
    - Policy version boosted to 3.8.2 (no changes)
    - Added Vcs- fields pointing to git repository
    - Addditional Build-Depends on unzip. Ant moved into Build-Depends
      since now used in clean action
    - Debhelper compatibility boosted to 5

 -- Yaroslav Halchenko <debian@onerussian.com>  Mon, 20 Jul 2009 12:05:09 -0400

foxyproxy (2.7.5~dfsg.1-1) unstable; urgency=low

  * New upstream release


