=== debian/control ===
Source: foxyproxy
Section: web
Priority: optional
Build-Depends: ant, debhelper (>= 7.0.50~), mozilla-devscripts
Maintainer: Debian Mozilla Extension Maintainers <pkg-mozext-maintainers@lists.alioth.debian.org>
Uploaders: Georg Koppen <georg@getfoxyproxy.org>,
           Yaroslav Halchenko <debian@onerussian.com>
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-mozext/foxyproxy.git
Vcs-Git: git://anonscm.debian.org/pkg-mozext/foxyproxy.git
Homepage: https://getfoxyproxy.org/
Standards-Version: 3.9.8

Package: xul-ext-foxyproxy-standard
Architecture: all
Depends: ${misc:Depends}, ${xpi:Depends}
Recommends: ${xpi:Recommends}
Breaks: ${xpi:Breaks}
Provides: ${xpi:Provides}
Enhances: ${xpi:Enhances}
Description: advanced proxy management tool for Firefox and Thunderbird
 FoxyProxy is a proxy management tool that completely replaces the proxy
 configuration options in Firefox and Thunderbird, and compliments it with
 the ability to:
  - define multiple proxies and order their use with priorities
  - temporarily or permanently disable a proxy with the click of a
    button
  - define which proxy to use (or none!) for arbitrary URLs using
    wildcards, regular expression and other conveniences
  - log of all URLs loaded, including which proxy was used (if any),
    and which pattern was matched, timestamps, etc.
  - enable optional status bar information about which proxy is
    currently in use
  - support Tor
  - support full Proxy Auto-Config (PAC) and WPAD
  - support pattern subscriptions
  - import proxy lists
