=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@ --with xul-ext --sourcedirectory=src

get-orig-source:
	uscan --rename --force --verbose

override_dh_auto_build:
	cd src; TZ=UTC ant build-foxyproxy-standard

override_dh_auto_install:
	install-xpi --remove-license-files targets/foxyproxy-standard*.xpi

override_dh_installchangelogs:
	dh_installchangelogs debian/upstream/changelog

override_dh_auto_clean:
	dh_auto_clean
	rm -rf targets
