=== debian/watch ===
version=3
options=dversionmangle=s/-debian$//,repacksuffix=-debian \
https://code.getfoxyproxy.org/Foxyproxy_Firefox/ \
.*/snapshot/Foxyproxy_Firefox-(\d[\d.*]+).tar.bz2
